---
suite: fsmark
testcase: fsmark
category: benchmark
perf-profile:
  delay: 10
iterations: 1x
nr_threads: 1t
disk: 1BRD_32G
need_memory: 48G
fs: btrfs
fs2:
fsmark:
  filesize: 4K
  test_size: 4G
  sync_method: fsyncBeforeClose
  nr_files_per_directory: 1fpd
job_origin: fsmark-stress-journal-1brd.yaml
queue_cmdline_keys: []
queue: vip
testbox: lkp-icl-2sp9
tbox_group: lkp-icl-2sp9
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp9/fsmark-performance-1BRD_32G-4K-btrfs-1x-1fpd-1t-fsyncBeforeClose-4G-debian-13-x86_64-20250902.cgz-4591c3ef751d-20251210-1106147-tjotva-4.yaml"
id: 803d05be60b3daac80f5dc800c5802f00ef91080
queuer_version: "/lkp/xsang/.src-20251210-144348"
model: Ice Lake
nr_node: 2
nr_cpu: 64
memory: 256G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/wwn-0x50014ee2be2f4b3a-part*"
ssd_partitions:
- "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part1"
- "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part2"
- "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part3"
rootfs_partition: "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part4"
kernel_cmdline_hw: acpi_rsdp=0x69430014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Gold 6346 CPU @ 3.10GHz
ucode: '0xd000404'
need_kconfig_hw:
- MEGARAID_NEWGEN: "y"
- MEGARAID_MM
- MEGARAID_MAILBOX
- MEGARAID_LEGACY
- MEGARAID_SAS
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- BLK_DEV_RAM: m
- BLK_DEV: "y"
- BLOCK: "y"
- NFSD
- BTRFS_FS
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
cpufreq_governor: performance
sanity-check:
commit: 4591c3ef751d861d7dd95ff4d2aadb1b5e95854e
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-12-10 15:45:38.777789964 +08:00
_rt: "/result/fsmark/performance-1BRD_32G-4K-btrfs-1x-1fpd-1t-fsyncBeforeClose-4G/lkp-icl-2sp9/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/4591c3ef751d861d7dd95ff4d2aadb1b5e95854e"
compiler: gcc-14
head_commit: 663d0d1af3faefe673cabf4b6b077149a87ad71f
base_commit: ac3fd01e4c1efce8f2c054cdeb2ddd2fc0fb150d
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz
scheduler_version: "/lkp/lkp/.src-20251209-230921"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/fsmark/performance-1BRD_32G-4K-btrfs-1x-1fpd-1t-fsyncBeforeClose-4G/lkp-icl-2sp9/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/4591c3ef751d861d7dd95ff4d2aadb1b5e95854e/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/4591c3ef751d861d7dd95ff4d2aadb1b5e95854e/vmlinuz-6.18.0-rc7-00086-g4591c3ef751d
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-icl-2sp9/fsmark-performance-1BRD_32G-4K-btrfs-1x-1fpd-1t-fsyncBeforeClose-4G-debian-13-x86_64-20250902.cgz-4591c3ef751d-20251210-1106147-tjotva-4.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=4591c3ef751d861d7dd95ff4d2aadb1b5e95854e
- intremap=posted_msi
- acpi_rsdp=0x69430014
- max_uptime=14400
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/4591c3ef751d861d7dd95ff4d2aadb1b5e95854e/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251023.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs2_20250902.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/fsmark-x86_64-2628be5-1_20251009.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20250917.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp9/fsmark-performance-1BRD_32G-4K-btrfs-1x-1fpd-1t-fsyncBeforeClose-4G-debian-13-x86_64-20250902.cgz-4591c3ef751d-20251210-1106147-tjotva-4.cgz"
last_kernel: 5.9.0-2-amd64
bad_samples:
- 6803.4
- 6844.0
- 7187.5

#! queue options

#! user overrides
kbuild_queue_analysis: 1

#! schedule options

#! /zdci/db/releases/20251128121926/lkp-src/include/site/shz
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/4591c3ef751d861d7dd95ff4d2aadb1b5e95854e/vmlinuz-6.18.0-rc7-00086-g4591c3ef751d"
result_root: "/result/fsmark/performance-1BRD_32G-4K-btrfs-1x-1fpd-1t-fsyncBeforeClose-4G/lkp-icl-2sp9/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/4591c3ef751d861d7dd95ff4d2aadb1b5e95854e/0"
user: lkp

#! /zdci/db/releases/20251210153124/lkp-src/include/site/shz
dequeue_time: 2025-12-10 16:52:02.541504141 +08:00
job_state: finished
loadavg: 1.35 0.89 0.37 1/749 10451
start_time: '1757407129'
end_time: '1757407273'
version: "/lkp/lkp/.src-20251209-230921:c0b9ea39feff-dirty:e5b7b724b1c0-dirty"
